//test.java
package test2;

public class test {

    public static void main(String[] args) {
        Circle r1 = new Circle();
        r1.set(3);
        r1.disaplay();
        Cone c1 = new Cone();
        c1.set(28.26, 5);
        c1.disaplay();
    }
}
